version: "3.3"
services:
  dir_placeholder:
    image: dir_placeholder
    container_name: dir_placeholder_container
    restart: unless-stopped
    networks:
      - Backend
    labels:
      - "traefik.enable=true"
      - "traefik.http.routers.dir_placeholder.rule=Host(`dir_placeholder.example.com`)"
      - "traefik.http.routers.dir_placeholder.entrypoints=websecure"
      - "traefik.http.services.dir_placeholder.loadbalancer.server.port=80"
      - "traefik.http.routers.dir_placeholder.service=dir_placeholder"
      - "traefik.http.routers.dir_placeholder.tls.certresolver=acme"
networks:
  Backend:
    external: true
